
/*-------------------------------------------------------------------------
 *
 * libpq++.H
 *    
 *
 *   DESCRIPTION
 *	C++ client interface to Postgres
 *   used for building front-end applications
 *
 * Copyright (c) 1994, Regents of the University of California
 *
 * Updated april 2000 for PostgreSQL 7.0 by TomV
 *-------------------------------------------------------------------------
 */

#ifndef LIBPQXX_H
#define LIBPQXX_H

#include <libpq++/pgconnection.h>
#include <libpq++/pgcursordb.h>
#include <libpq++/pgdatabase.h>
#include <libpq++/pglobject.h>
#include <libpq++/pgtransdb.h>

#endif /* LIBPQXX_H */


